» Ubuntu » Paketit

Error

two or more packages specified (dhcpcd5 precise)